/*
 * Code for class WEL_LIST_VIEW_CONSTANTS
 */

#include "eif_eiffel.h"
#include "../E1/estructure.h"


#ifdef __cplusplus
extern "C" {
#endif

extern EIF_TYPED_VALUE F456_7860(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7861(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7862(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7863(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7864(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7865(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7866(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7867(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7868(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7869(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7870(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7871(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7872(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7873(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7874(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7875(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7876(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7877(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7878(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7879(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7880(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7881(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7882(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7883(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7884(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7885(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7886(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7887(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7888(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7889(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7890(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7891(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7892(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7893(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7894(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7895(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7896(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7897(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7898(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7899(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7900(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7901(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7902(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7903(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7904(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7905(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7906(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7907(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7908(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7909(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7910(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7911(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7912(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7913(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7914(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7915(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7916(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7917(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7918(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7919(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7920(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7921(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7922(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7923(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7924(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7925(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7926(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7927(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7928(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7929(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7930(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7931(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7932(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7933(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7934(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7935(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7936(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7937(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7938(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7939(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7940(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7941(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7942(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7943(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7944(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7945(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7946(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7947(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7948(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7949(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7950(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7951(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7952(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7953(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7954(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7955(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7956(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7957(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7958(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7959(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7960(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7961(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7962(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7963(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7964(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7965(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7966(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7967(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7968(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7969(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7970(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7971(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7972(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7973(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7974(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7975(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7976(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7977(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7978(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7979(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7980(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7981(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7982(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7983(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7984(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7985(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7986(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7987(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7988(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7989(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7990(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7991(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7992(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7993(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7994(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7995(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7996(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7997(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7998(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_7999(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8000(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8001(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8002(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8003(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8004(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8005(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8006(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8007(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8008(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8009(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8010(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8011(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8012(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8013(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8014(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8015(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8016(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8017(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8018(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8019(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8020(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8021(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8022(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8023(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8024(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8025(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8026(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8027(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8028(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8029(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8030(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8031(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8032(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8033(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8034(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8035(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8036(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8037(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8038(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8039(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8040(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8041(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8042(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8043(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8044(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8045(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8046(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8047(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8048(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8049(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8050(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8051(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8052(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8053(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8054(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8055(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8056(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8057(EIF_REFERENCE);
extern EIF_TYPED_VALUE F456_8058(EIF_REFERENCE, EIF_TYPED_VALUE);
extern EIF_TYPED_VALUE F456_8059(EIF_REFERENCE, EIF_TYPED_VALUE);
extern EIF_TYPED_VALUE F456_8060(EIF_REFERENCE, EIF_TYPED_VALUE);
extern EIF_TYPED_VALUE F456_8061(EIF_REFERENCE, EIF_TYPED_VALUE);
extern void EIF_Minit456(void);

#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif


#ifdef __cplusplus
}
#endif


#ifdef __cplusplus
extern "C" {
#endif

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_icon */
EIF_TYPED_VALUE F456_7860 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_report */
EIF_TYPED_VALUE F456_7861 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_smallicon */
EIF_TYPED_VALUE F456_7862 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_list */
EIF_TYPED_VALUE F456_7863 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_alignleft */
EIF_TYPED_VALUE F456_7864 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2048L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_aligntop */
EIF_TYPED_VALUE F456_7865 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_autoarrange */
EIF_TYPED_VALUE F456_7866 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 256L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_editlabels */
EIF_TYPED_VALUE F456_7867 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 512L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_nocolumnheader */
EIF_TYPED_VALUE F456_7868 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16384L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_nosortheader */
EIF_TYPED_VALUE F456_7869 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32768L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_nolabelwrap */
EIF_TYPED_VALUE F456_7870 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 128L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_noscroll */
EIF_TYPED_VALUE F456_7871 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8192L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ownerdrawfixed */
EIF_TYPED_VALUE F456_7872 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1024L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_shareimagelists */
EIF_TYPED_VALUE F456_7873 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 64L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_showselalways */
EIF_TYPED_VALUE F456_7874 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_singlesel */
EIF_TYPED_VALUE F456_7875 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_sortascending */
EIF_TYPED_VALUE F456_7876 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_sortdescending */
EIF_TYPED_VALUE F456_7877 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_checkboxes */
EIF_TYPED_VALUE F456_7878 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_flatsb */
EIF_TYPED_VALUE F456_7879 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 256L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_fullrowselect */
EIF_TYPED_VALUE F456_7880 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_gridlines */
EIF_TYPED_VALUE F456_7881 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_headerdragdrop */
EIF_TYPED_VALUE F456_7882 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_infotip */
EIF_TYPED_VALUE F456_7883 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1024L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_labeltip */
EIF_TYPED_VALUE F456_7884 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16384L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_multiworkareas */
EIF_TYPED_VALUE F456_7885 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8192L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_oneclickactivate */
EIF_TYPED_VALUE F456_7886 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 64L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_regional */
EIF_TYPED_VALUE F456_7887 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 512L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_subitemimages */
EIF_TYPED_VALUE F456_7888 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_trackselect */
EIF_TYPED_VALUE F456_7889 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_twoclickactivate */
EIF_TYPED_VALUE F456_7890 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 128L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_underlinecold */
EIF_TYPED_VALUE F456_7891 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4096L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_underlinehot */
EIF_TYPED_VALUE F456_7892 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2048L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvs_ex_doublebuffer */
EIF_TYPED_VALUE F456_7893 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 65536L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_arrange */
EIF_TYPED_VALUE F456_7894 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4118L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_createdragimage */
EIF_TYPED_VALUE F456_7895 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4129L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_deleteallitems */
EIF_TYPED_VALUE F456_7896 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4105L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_deletecolumn */
EIF_TYPED_VALUE F456_7897 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4124L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_deleteitem */
EIF_TYPED_VALUE F456_7898 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4104L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_editlabel */
EIF_TYPED_VALUE F456_7899 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4214L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_ensurevisible */
EIF_TYPED_VALUE F456_7900 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4115L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_finditem */
EIF_TYPED_VALUE F456_7901 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4179L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getbkcolor */
EIF_TYPED_VALUE F456_7902 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4096L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getcallbackmask */
EIF_TYPED_VALUE F456_7903 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4106L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getcolumn */
EIF_TYPED_VALUE F456_7904 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4191L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getcolumnwidth */
EIF_TYPED_VALUE F456_7905 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4125L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getcountperpage */
EIF_TYPED_VALUE F456_7906 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4136L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_geteditcontrol */
EIF_TYPED_VALUE F456_7907 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4120L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getimagelist */
EIF_TYPED_VALUE F456_7908 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4098L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getisearchstring */
EIF_TYPED_VALUE F456_7909 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4213L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitem */
EIF_TYPED_VALUE F456_7910 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4171L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitemcount */
EIF_TYPED_VALUE F456_7911 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4100L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitemposition */
EIF_TYPED_VALUE F456_7912 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4112L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitemrect */
EIF_TYPED_VALUE F456_7913 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4110L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitemspacing */
EIF_TYPED_VALUE F456_7914 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4147L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitemstate */
EIF_TYPED_VALUE F456_7915 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4140L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getitemtext */
EIF_TYPED_VALUE F456_7916 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4211L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getnextitem */
EIF_TYPED_VALUE F456_7917 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4108L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getorigin */
EIF_TYPED_VALUE F456_7918 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4137L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getselectedcount */
EIF_TYPED_VALUE F456_7919 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4146L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getstringwidth */
EIF_TYPED_VALUE F456_7920 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4183L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_gettextbkcolor */
EIF_TYPED_VALUE F456_7921 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4133L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_gettextcolor */
EIF_TYPED_VALUE F456_7922 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4131L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_gettopindex */
EIF_TYPED_VALUE F456_7923 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4135L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getviewrect */
EIF_TYPED_VALUE F456_7924 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4130L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_hittest */
EIF_TYPED_VALUE F456_7925 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4114L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_insertcolumn */
EIF_TYPED_VALUE F456_7926 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4193L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_insertitem */
EIF_TYPED_VALUE F456_7927 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4173L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_redrawitems */
EIF_TYPED_VALUE F456_7928 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4117L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_scroll */
EIF_TYPED_VALUE F456_7929 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4116L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setbkcolor */
EIF_TYPED_VALUE F456_7930 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4097L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setcallbackmask */
EIF_TYPED_VALUE F456_7931 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4107L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setcolumn */
EIF_TYPED_VALUE F456_7932 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4192L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setcolumnwidth */
EIF_TYPED_VALUE F456_7933 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4126L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setimagelist */
EIF_TYPED_VALUE F456_7934 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4099L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setitem */
EIF_TYPED_VALUE F456_7935 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4172L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setitemcount */
EIF_TYPED_VALUE F456_7936 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4143L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setitemposition */
EIF_TYPED_VALUE F456_7937 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4111L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setitemposition32 */
EIF_TYPED_VALUE F456_7938 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4145L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setitemstate */
EIF_TYPED_VALUE F456_7939 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4139L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setitemtext */
EIF_TYPED_VALUE F456_7940 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4212L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_settextbkcolor */
EIF_TYPED_VALUE F456_7941 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4134L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_settextcolor */
EIF_TYPED_VALUE F456_7942 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4132L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_settooltips */
EIF_TYPED_VALUE F456_7943 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4170L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_sortitems */
EIF_TYPED_VALUE F456_7944 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4144L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setunicodeformat */
EIF_TYPED_VALUE F456_7945 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8197L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_update */
EIF_TYPED_VALUE F456_7946 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4138L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_approximateviewrect */
EIF_TYPED_VALUE F456_7947 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4160L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getbkimage */
EIF_TYPED_VALUE F456_7948 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4165L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getcolumnorderarray */
EIF_TYPED_VALUE F456_7949 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4155L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getextendedlistviewstyle */
EIF_TYPED_VALUE F456_7950 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4151L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setextendedlistviewstyle */
EIF_TYPED_VALUE F456_7951 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4150L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getheader */
EIF_TYPED_VALUE F456_7952 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4127L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_gethotcursor */
EIF_TYPED_VALUE F456_7953 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4159L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_gethotitem */
EIF_TYPED_VALUE F456_7954 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4157L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_gethovertime */
EIF_TYPED_VALUE F456_7955 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4168L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getnumberofworkareas */
EIF_TYPED_VALUE F456_7956 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4169L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getsubitemrect */
EIF_TYPED_VALUE F456_7957 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4152L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_getworkareas */
EIF_TYPED_VALUE F456_7958 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4166L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setbkimage */
EIF_TYPED_VALUE F456_7959 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4164L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_sethotcursor */
EIF_TYPED_VALUE F456_7960 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4158L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_sethotitem */
EIF_TYPED_VALUE F456_7961 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4156L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_sethovertime */
EIF_TYPED_VALUE F456_7962 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4167L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setworkareas */
EIF_TYPED_VALUE F456_7963 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4161L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_setselectionmark */
EIF_TYPED_VALUE F456_7964 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4163L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvm_subitemhittest */
EIF_TYPED_VALUE F456_7965 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4153L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_begindrag */
EIF_TYPED_VALUE F456_7966 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -109L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_beginlabeledit */
EIF_TYPED_VALUE F456_7967 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -175L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_beginrdrag */
EIF_TYPED_VALUE F456_7968 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -111L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_columnclick */
EIF_TYPED_VALUE F456_7969 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -108L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_deleteallitems */
EIF_TYPED_VALUE F456_7970 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -104L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_deleteitem */
EIF_TYPED_VALUE F456_7971 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -103L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_endlabeledit */
EIF_TYPED_VALUE F456_7972 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -176L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_getdispinfo */
EIF_TYPED_VALUE F456_7973 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -177L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_insertitem */
EIF_TYPED_VALUE F456_7974 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -102L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_itemchanged */
EIF_TYPED_VALUE F456_7975 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -101L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_itemchanging */
EIF_TYPED_VALUE F456_7976 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -100L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_keydown */
EIF_TYPED_VALUE F456_7977 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -155L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_setdispinfo */
EIF_TYPED_VALUE F456_7978 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -178L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_getinfotip */
EIF_TYPED_VALUE F456_7979 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -157L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvn_marqueebegin */
EIF_TYPED_VALUE F456_7980 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -156L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemchanging */
EIF_TYPED_VALUE F456_7981 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -300L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemchanginga */
EIF_TYPED_VALUE F456_7982 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -300L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemchangingw */
EIF_TYPED_VALUE F456_7983 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -320L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemchanged */
EIF_TYPED_VALUE F456_7984 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -301L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemchangeda */
EIF_TYPED_VALUE F456_7985 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -301L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemchangedw */
EIF_TYPED_VALUE F456_7986 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -321L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemclick */
EIF_TYPED_VALUE F456_7987 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -302L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemclicka */
EIF_TYPED_VALUE F456_7988 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -302L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemclickw */
EIF_TYPED_VALUE F456_7989 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -322L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemdblclick */
EIF_TYPED_VALUE F456_7990 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -303L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemdblclicka */
EIF_TYPED_VALUE F456_7991 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -303L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_itemdblclickw */
EIF_TYPED_VALUE F456_7992 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -323L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_dividerdblclick */
EIF_TYPED_VALUE F456_7993 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -305L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_dividerdblclicka */
EIF_TYPED_VALUE F456_7994 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -305L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_dividerdblclickw */
EIF_TYPED_VALUE F456_7995 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -325L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_begintrack */
EIF_TYPED_VALUE F456_7996 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -306L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_begintracka */
EIF_TYPED_VALUE F456_7997 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -306L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_begintrackw */
EIF_TYPED_VALUE F456_7998 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -326L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_endtrack */
EIF_TYPED_VALUE F456_7999 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -307L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_endtracka */
EIF_TYPED_VALUE F456_8000 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -307L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_endtrackw */
EIF_TYPED_VALUE F456_8001 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -327L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_track */
EIF_TYPED_VALUE F456_8002 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -308L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_tracka */
EIF_TYPED_VALUE F456_8003 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -308L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_trackw */
EIF_TYPED_VALUE F456_8004 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -328L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_getdispinfo */
EIF_TYPED_VALUE F456_8005 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -309L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_getdispinfoa */
EIF_TYPED_VALUE F456_8006 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -309L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_getdispinfow */
EIF_TYPED_VALUE F456_8007 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -329L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_begindrag */
EIF_TYPED_VALUE F456_8008 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -310L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.hdn_enddrag */
EIF_TYPED_VALUE F456_8009 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -311L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_above */
EIF_TYPED_VALUE F456_8010 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_below */
EIF_TYPED_VALUE F456_8011 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_nowhere */
EIF_TYPED_VALUE F456_8012 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_onitemicon */
EIF_TYPED_VALUE F456_8013 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_onitemlabel */
EIF_TYPED_VALUE F456_8014 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_onitemstateicon */
EIF_TYPED_VALUE F456_8015 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_toleft */
EIF_TYPED_VALUE F456_8016 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 64L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvht_toright */
EIF_TYPED_VALUE F456_8017 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcf_fmt */
EIF_TYPED_VALUE F456_8018 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcf_subitem */
EIF_TYPED_VALUE F456_8019 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcf_text */
EIF_TYPED_VALUE F456_8020 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcf_width */
EIF_TYPED_VALUE F456_8021 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcf_image */
EIF_TYPED_VALUE F456_8022 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 16L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcfmt_right */
EIF_TYPED_VALUE F456_8023 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcfmt_center */
EIF_TYPED_VALUE F456_8024 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcfmt_left */
EIF_TYPED_VALUE F456_8025 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvcfmt_justifymask */
EIF_TYPED_VALUE F456_8026 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvscw_autosize */
EIF_TYPED_VALUE F456_8027 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvscw_autosize_useheader */
EIF_TYPED_VALUE F456_8028 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) -2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvif_text */
EIF_TYPED_VALUE F456_8029 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvif_image */
EIF_TYPED_VALUE F456_8030 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvif_param */
EIF_TYPED_VALUE F456_8031 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvif_state */
EIF_TYPED_VALUE F456_8032 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvis_cut */
EIF_TYPED_VALUE F456_8033 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvis_drophilited */
EIF_TYPED_VALUE F456_8034 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvis_focused */
EIF_TYPED_VALUE F456_8035 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvis_selected */
EIF_TYPED_VALUE F456_8036 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_above */
EIF_TYPED_VALUE F456_8037 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 256L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_all */
EIF_TYPED_VALUE F456_8038 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_below */
EIF_TYPED_VALUE F456_8039 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 512L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_toleft */
EIF_TYPED_VALUE F456_8040 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1024L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_toright */
EIF_TYPED_VALUE F456_8041 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2048L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_cut */
EIF_TYPED_VALUE F456_8042 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 4L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_drophilited */
EIF_TYPED_VALUE F456_8043 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_focused */
EIF_TYPED_VALUE F456_8044 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvni_selected */
EIF_TYPED_VALUE F456_8045 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvsil_normal */
EIF_TYPED_VALUE F456_8046 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvsil_small */
EIF_TYPED_VALUE F456_8047 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvsil_state */
EIF_TYPED_VALUE F456_8048 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvfi_param */
EIF_TYPED_VALUE F456_8049 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvfi_partial */
EIF_TYPED_VALUE F456_8050 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 8L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvfi_string */
EIF_TYPED_VALUE F456_8051 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvfi_wrap */
EIF_TYPED_VALUE F456_8052 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 32L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvfi_nearestxy */
EIF_TYPED_VALUE F456_8053 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 64L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvir_bounds */
EIF_TYPED_VALUE F456_8054 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 0L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvir_icon */
EIF_TYPED_VALUE F456_8055 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 1L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvir_label */
EIF_TYPED_VALUE F456_8056 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 2L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.lvir_selectbounds */
EIF_TYPED_VALUE F456_8057 (EIF_REFERENCE Current)
{
	EIF_TYPED_VALUE r;
	r.type = SK_INT32;
	r.it_i4 = (EIF_INTEGER_32) ((EIF_INTEGER_32) 3L);
	return r;
}

/* {WEL_LIST_VIEW_CONSTANTS}.is_valid_list_view_flag */
EIF_TYPED_VALUE F456_8058 (EIF_REFERENCE Current, EIF_TYPED_VALUE arg1x)
{
	GTCX
	char *l_feature_name = "is_valid_list_view_flag";
	RTEX;
#define arg1 arg1x.it_i4
	EIF_INTEGER_32 ti4_1;
	EIF_INTEGER_32 ti4_2;
	EIF_INTEGER_32 ti4_3;
	EIF_INTEGER_32 ti4_4;
	EIF_INTEGER_32 ti4_5;
	EIF_BOOLEAN Result = ((EIF_BOOLEAN) 0);
	
	RTCDT;
	RTSN;
	RTDA;
	RTLD;
	
	if ((arg1x.type & SK_HEAD) == SK_REF) arg1x.it_i4 = * (EIF_INTEGER_32 *) arg1x.it_r;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_BOOL, &Result);
	RTLU(SK_INT32,&arg1);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 455, Current, 0, 1, 7915);
	RTSA(dtype);
	RTSC;
	RTME(dtype, 0);
	RTGC;
	RTDBGEAA(455, Current, 7915);
	RTIV(Current, RTAL);
	RTHOOK(1);
	RTDBGAL(Current, 0, 0x04000000, 1,0); /* Result */
	ti4_1 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7831, dtype))(Current)).it_i4);
	ti4_2 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7832, dtype))(Current)).it_i4);
	ti4_3 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7833, dtype))(Current)).it_i4);
	ti4_4 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7834, dtype))(Current)).it_i4);
	ti4_5 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7835, dtype))(Current)).it_i4);
	Result = (EIF_BOOLEAN) (EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN)(arg1 == ti4_1) || (EIF_BOOLEAN)(arg1 == ti4_2)) || (EIF_BOOLEAN)(arg1 == ti4_3)) || (EIF_BOOLEAN)(arg1 == ti4_4)) || (EIF_BOOLEAN)(arg1 == ti4_5));
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(2);
	RTDBGLE;
	RTMD(0);
	RTLE;
	RTLO(3);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_BOOL; r.it_b = Result; return r; }
#undef arg1
}

/* {WEL_LIST_VIEW_CONSTANTS}.valid_lvcfmt_constant */
EIF_TYPED_VALUE F456_8059 (EIF_REFERENCE Current, EIF_TYPED_VALUE arg1x)
{
	GTCX
	char *l_feature_name = "valid_lvcfmt_constant";
	RTEX;
#define arg1 arg1x.it_i4
	EIF_INTEGER_32 ti4_1;
	EIF_INTEGER_32 ti4_2;
	EIF_INTEGER_32 ti4_3;
	EIF_INTEGER_32 ti4_4;
	EIF_BOOLEAN Result = ((EIF_BOOLEAN) 0);
	
	RTCDT;
	RTSN;
	RTDA;
	RTLD;
	
	if ((arg1x.type & SK_HEAD) == SK_REF) arg1x.it_i4 = * (EIF_INTEGER_32 *) arg1x.it_r;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_BOOL, &Result);
	RTLU(SK_INT32,&arg1);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 455, Current, 0, 1, 7916);
	RTSA(dtype);
	RTSC;
	RTME(dtype, 0);
	RTGC;
	RTDBGEAA(455, Current, 7916);
	RTIV(Current, RTAL);
	RTHOOK(1);
	RTDBGAL(Current, 0, 0x04000000, 1,0); /* Result */
	ti4_1 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7807, dtype))(Current)).it_i4);
	ti4_2 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7806, dtype))(Current)).it_i4);
	ti4_3 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7805, dtype))(Current)).it_i4);
	ti4_4 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7808, dtype))(Current)).it_i4);
	Result = (EIF_BOOLEAN) (EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN)(arg1 == ti4_1) || (EIF_BOOLEAN)(arg1 == ti4_2)) || (EIF_BOOLEAN)(arg1 == ti4_3)) || (EIF_BOOLEAN)(arg1 == ti4_4));
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(2);
	RTDBGLE;
	RTMD(0);
	RTLE;
	RTLO(3);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_BOOL; r.it_b = Result; return r; }
#undef arg1
}

/* {WEL_LIST_VIEW_CONSTANTS}.valid_lvis_constants */
EIF_TYPED_VALUE F456_8060 (EIF_REFERENCE Current, EIF_TYPED_VALUE arg1x)
{
	GTCX
	char *l_feature_name = "valid_lvis_constants";
	RTEX;
#define arg1 arg1x.it_i4
	EIF_INTEGER_32 ti4_1;
	EIF_INTEGER_32 ti4_2;
	EIF_INTEGER_32 ti4_3;
	EIF_INTEGER_32 ti4_4;
	EIF_BOOLEAN Result = ((EIF_BOOLEAN) 0);
	
	RTCDT;
	RTSN;
	RTDA;
	RTLD;
	
	if ((arg1x.type & SK_HEAD) == SK_REF) arg1x.it_i4 = * (EIF_INTEGER_32 *) arg1x.it_r;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_BOOL, &Result);
	RTLU(SK_INT32,&arg1);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 455, Current, 0, 1, 7917);
	RTSA(dtype);
	RTSC;
	RTME(dtype, 0);
	RTGC;
	RTDBGEAA(455, Current, 7917);
	RTIV(Current, RTAL);
	RTHOOK(1);
	RTDBGAL(Current, 0, 0x04000000, 1,0); /* Result */
	ti4_1 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7815, dtype))(Current)).it_i4);
	ti4_2 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7816, dtype))(Current)).it_i4);
	ti4_3 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7817, dtype))(Current)).it_i4);
	ti4_4 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7818, dtype))(Current)).it_i4);
	Result = (EIF_BOOLEAN) (EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN)(arg1 == ti4_1) || (EIF_BOOLEAN)(arg1 == ti4_2)) || (EIF_BOOLEAN)(arg1 == ti4_3)) || (EIF_BOOLEAN)(arg1 == ti4_4));
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(2);
	RTDBGLE;
	RTMD(0);
	RTLE;
	RTLO(3);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_BOOL; r.it_b = Result; return r; }
#undef arg1
}

/* {WEL_LIST_VIEW_CONSTANTS}.valid_lvir_constant */
EIF_TYPED_VALUE F456_8061 (EIF_REFERENCE Current, EIF_TYPED_VALUE arg1x)
{
	GTCX
	char *l_feature_name = "valid_lvir_constant";
	RTEX;
#define arg1 arg1x.it_i4
	EIF_INTEGER_32 ti4_1;
	EIF_INTEGER_32 ti4_2;
	EIF_INTEGER_32 ti4_3;
	EIF_INTEGER_32 ti4_4;
	EIF_BOOLEAN Result = ((EIF_BOOLEAN) 0);
	
	RTCDT;
	RTSN;
	RTDA;
	RTLD;
	
	if ((arg1x.type & SK_HEAD) == SK_REF) arg1x.it_i4 = * (EIF_INTEGER_32 *) arg1x.it_r;
	
	RTLI(1);
	RTLR(0,Current);
	RTLIU(1);
	RTLU (SK_BOOL, &Result);
	RTLU(SK_INT32,&arg1);
	RTLU (SK_REF, &Current);
	
	RTEAA(l_feature_name, 455, Current, 0, 1, 7918);
	RTSA(dtype);
	RTSC;
	RTME(dtype, 0);
	RTGC;
	RTDBGEAA(455, Current, 7918);
	RTIV(Current, RTAL);
	RTHOOK(1);
	RTDBGAL(Current, 0, 0x04000000, 1,0); /* Result */
	ti4_1 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7836, dtype))(Current)).it_i4);
	ti4_2 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7837, dtype))(Current)).it_i4);
	ti4_3 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7838, dtype))(Current)).it_i4);
	ti4_4 = (((FUNCTION_CAST(EIF_TYPED_VALUE, (EIF_REFERENCE)) RTWF(7839, dtype))(Current)).it_i4);
	Result = (EIF_BOOLEAN) (EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN) ((EIF_BOOLEAN)(arg1 == ti4_1) || (EIF_BOOLEAN)(arg1 == ti4_2)) || (EIF_BOOLEAN)(arg1 == ti4_3)) || (EIF_BOOLEAN)(arg1 == ti4_4));
	RTVI(Current, RTAL);
	RTRS;
	RTHOOK(2);
	RTDBGLE;
	RTMD(0);
	RTLE;
	RTLO(3);
	RTEE;
	{ EIF_TYPED_VALUE r; r.type = SK_BOOL; r.it_b = Result; return r; }
#undef arg1
}

void EIF_Minit456 (void)
{
	GTCX
}


#ifdef __cplusplus
}
#endif
